/* FAQ Styles */
#faqlist li {
	margin: 3px 0 3px 20px;
}
#faqview {
	margin: 30px 0 10px;
}
#faqview dt {
	border-top: 1px solid #CCC;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 0;
	margin: 5px 0;
	clear: both;
}
#faqview dd.faqview {
	margin: 5px 0;
}
#faqview dd.readmore {
	margin: 0;
	text-align: right;
}
